@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;
	color: #333;
	background-color:#d9c195;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-attachment: fixed;
	background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a, a:hover{text-decoration: none;}
h1.tihome{font-family: 'Reem Kufi', sans-serif; font-weight: normal; padding: 0; margin: 0 0 15px 0; font-size: 30px; line-height: 28px; color:#ffce94; }
#header{	width:980px;	margin:0 auto;}
#content{	width:980px;	margin:0 auto;}
#footer{	width:980px;	margin:0 auto; font-family: 'Reem Kufi', sans-serif; font-size: 20px; line-height: 20px;}
#bgFooter{ background-color: #471810; color: #FFF; padding: 50px 0;}
#navMenu{ background-color: #471810; margin: 17px 0 0 0; padding: 12px 0; text-align: center;}
#bgBrownClick{ background-color: #471810; color: #f7e3b9; border-radius: 25px; width: 90%; margin: 5px auto 15px auto; padding: 15px;}
#bgReview{ background-color: #5c2d25; color: #FFF; border-radius: 25px; width: 90%; margin: 25px auto 15px auto; padding: 20px 30px; font-size: 16px; line-height: 18px;}
#thaibg{background-image: url(../images/bgFooter.jpg); height: 445px; }
#thaibgBelow{background-image: url(../images/bgFooter.jpg); background-repeat: no-repeat; background-position: center bottom; }
.titlefont{font-family: 'Reem Kufi', sans-serif;}
.bgGold1{ color: #FFF; background-color: #c48943; padding: 20px 20px 0 20px;}
.bgGold2{ color: #FFF; background-color: #cf9754; padding: 20px 20px 0 20px;}
.bgSpoon{ background-image: url(../images/icoHome1.png); background-position: top right; background-repeat: no-repeat; }
.linkbt{border-radius:15px; background-color: #f7e3b9; color: #471810; font-size: 16px; padding: 2px 15px;}
.spcFoot{ padding-top: 15px;}
.navLR{
	margin:0 32px;
}
.txtGold, .txtContact{ color: #ffce94;}
.txtGold2{ color: #f7e3b9;}
.txtGold3{ color: #c48943;}
.txtBrown{ color: #62332b;}
.txtWhite{ color: #FFF;}





/*--------- Font Color Normal ----------*/
#con50{
	width:46%;
	float:left;
	padding:0 2%;
}
#con70{
	width:70%;
	float:left;
}
#con30{
	width:30%;
	float:left;
}
.txtWhite{
	color:#FFF;
}
.txtRed{
	color:#e71e25;
}
.txtYellow{
	color:#FF3;
}
.txtBlack{
	color:#000;
}
.txtGreen{
	color:#8bc541;
}
.txtGray{
	color:#b9b9b9;
}
.txtCmmt{
	color:#e71e25;
}
/*--------- End Font Color Normal ----------*/

/*---------  Contact ----------*/
#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
	color: #000;
	border-radius: 8px;
	border: none;
	margin: 5px 2px;
	padding: 5px 5px;
	
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBox{
	background-repeat:repeat-x;
	width:300px;
	height:19px;
	color:#666;
	border:0;
	margin:0 0 3px 5px;
	padding:0 0 0 5px;
}
.txtBoxNum{
	background-repeat:repeat-x;
	width:300px;
	color:#666;
	background-color:#FFF;
	border:0;
	margin:0 0 3px 5px;
	padding:0 0 0 5px;
}
/*---------  EndContact ----------*/

/*--------- Order Online ----------*/
h1{ 
	color:#ffce94;
	font-family: 'Reem Kufi', sans-serif; 
	font-size:20px;
	font-weight: normal;
	font-style:italic;
	text-transform:uppercase;
	text-transform:capitalize;
	margin:0; padding:0;	
}
h1.menu{
	position:absolute; z-index:99; margin:-50px 0 0 20px; font-size:40px;   text-shadow: 2px 2px #000;
	color:#ffce94;
}
h2{
	color:#62332b;
	font-size:32px;
	font-weight:normal;
	font-family: 'Reem Kufi', sans-serif; 
	font-style:italic;
	margin:5px 0 30px 0; padding:0;	
}
h2.lunch{
	color:#62332b;
	font-size:42px;
	line-height:34px;
	font-family: 'Reem Kufi', sans-serif; 
	font-style:italic;
	margin:80px 0 30px 0; padding:0 0 5px 0;	
	border-bottom:dotted 2px #62332b;
}
h3{
	color:#62332b;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	margin:5px 0 0 0; padding:0;	
}
h5{
	margin:0 0 5px 0;
	font-weight:normal;
	padding:0;
	color:#ffce94;
	font-size:20px;
}
		#page-wrap{
			width: 1100px; 
			margin: 0 auto;
  			/* position: relative; */
		}
       	#main { background-image:url(../images/bgContent.png); padding:20px;}
        #sidebarL { width: 170px; float: left; }
        #sidebar { width: 260px; float: right; }
		
		#sidebarL ul{
			color:#ffebb2;
			margin:0 0 10px 0;
			padding:0 0 0 15px;
			font-size:14px;
			line-height:20px;
		}
		#sidebarL ul a{
			color:#ffebb2;
			text-decoration:none;
		}
		#sidebarL ul a:hover{
			color:#ffebb2;
			text-decoration:underline;
		}
		
#txtDesc{
	color:#EEE;
	font-size:14px;
	padding:0 0 2px 35px;
	margin:0 0 2px 0;
}
#txtDesc2{
	color:#EEE;
	font-size:14px;
	padding:0 0 2px 0px;
	margin:0 0 2px 0;
}
#lineT{
	background-image:url(../images/lineT.gif);
	height:1px;
}
.txtPrice{
	color:#62332b;	
}
.tbTitle{
	color:#FFF;
	background-color:#000;
	padding:5px;
}
.tbDesc{
	color:#666;
	background-color:#FFF;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew{
	background-color:#f9aba5;
	color:#862525;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.lineList{
			background-image:url(../images/onlineUnderList.png);
			background-repeat:repeat-x;
			background-position:bottom;	
			padding:5px 0;
}
.lineList2{
			background-image:url(../images/onlineUnderList.png);
			background-repeat:repeat-x;
			background-position:bottom;	
			padding:2px 0;
}
.btOrder{
	margin:10px 0 0 5px;
}
.btOrderNor{
	margin:0px 0 0 5px;
}
.bg65{
	background-image:url(../images/bgWhite65_C.png);
}
.imgGal{
	border:2px #000 solid; 
	margin:5px 12px;
}
.imgL{ margin: 2px 0; border:1px #ffce94 solid; padding: 1px; }
		
		/* Delete Box */
		#inline { display: none; width: 600px; }

/*--------- End Order Online ----------*/